Subject: Re: bug#34513: display-line-numbers in term mode

From: Ergus <[email-masked]>
Date: Mon, 21 Oct 2019 00:54:46 +0200

Hi:

I have tried the quick solution Stefan proposed to this but there are
still limitations when the number column width change and some
others when resizing the window. Does anyone has a way to improve
this?

I think that this must be simple enough to fix quickly in order to not
pass this to emacs 27.

On the other hand I wanted to ask if new changes like dfci must be
disabled in term-mode by default or we let that configuration to the
user?